@charset "utf-8";

img, object, embed, video {max-width: 100%;}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {width:100%;}

body {font-size: 15px;} /* para acessibilidade tam fonte no body */
a {text-decoration: none;}
p {margin: 0; padding: 0;}

.bt_acess { /* acessibilidade */
	background:rgba(255,255,255,0.50); 
	font-family: 'Montserrat-Medium';	
	margin-right: 1px;
	margin-left: 1px;
	border: 0;
	border-radius: 2px;
} 

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	color: #282828; 
	font-family: 'Montserrat-Medium'; 
}
.cont-mapaL {display: none;}
.cont-mapa {display: none;}

/* topo */
#topo {
	clear: both;
	width: 100%;
	padding: 10px 0;
	background: #FFC600;
	font-family: 'Montserrat-SemiBold';
}
#topo a{color: #282828;}
#topo a:hover {color: #FFF;}

.fone {
	float: right;
	clear: right;
	width: auto;
	margin-right: 5%;
}
.fone img {width: 27px; margin-left: 5px; margin-right: 5px;}

/* cabecalho */
#cabecalho {
	clear: both;
	width: 100%;
	padding: 10px 0;
}

.logo {
	float: left;
	clear: none;
	width: 70%;
	margin-left: 5%;
}
.logo img {width: 200px;}

.menu_principal {
	float: right;
	clear: right;
	width: 20%;
	margin-right: 5%;
	margin-top: 30px;
}
.menu_principal a {color: #2C4C6E;} 
.menu_principal a:hover {color: #FFC600;} 

#anima {display: none; clear: both; width: 100%;}
#anima img {width: 100%;}


#conteudo_intro {
	clear: both;
	width: 90%;
	text-align: center;
	margin-top: 30px;
	margin-left: 5%;
}
.txt_conteudo_intro {font-size: 18px; margin-top: 50px;}


/* internas */
#img_limpeza {
	float: left;
	clear: both; 
	width: 100%;
	height: 150px; 
	background: url("../img_slides/limpeza.webp") no-repeat center;
	background-size: 100%;
}

#img_portaria {
	float: left;
	clear: both; 
	width: 100%;
	height: 150px; 
	background: url("../img_slides/portaria.webp") no-repeat center;
	background-size: 100%;
}

#img_sindico {
	float: left;
	clear: both; 
	width: 100%;
	height: 150px; 
	background: url("../img_slides/sindico.webp") no-repeat top center;
	background-size: 100%;
}

#conteudo1 {
	float: left;
	clear: both;
	width: 90%;
	text-align: center;
	margin-top: 30px;
	margin-left: 5%;
}

.txt1 {
	float: left;
	clear: both;
	font-size: 18px; 
	margin-top: 30px;
}

.bt_proposta {
	display: flex;
  	justify-content: center; /* Centraliza na horizontal */
  	align-items: center;     /* Centraliza na vertical */
 /* 	width: 100vw; */           /* Faz o container ocupar toda a largura da tela */
	width: 90%;
	margin-left: 5%;
}


/* area serviços */
#area_servicos {
	clear: both;
	width: 100%;
	text-align: center;
}

.box_area_servicos {
	float: left;
	clear: both;
	width: 80%;
	margin: 30px 10% 0;
}

/* area saiba mais */
#area_saiba_mais {
	clear: both;
	width: 100%;
	margin: 30px 0;
	background: url("../imagens/fundos/servicos.webp") no-repeat;
	background-attachment: fixed;
}

.box_area_saiba_mais {
	float: left;
	clear: both;
	width: 90%;
	margin: 30px 5%;
	text-align: center;
	font-family: 'Montserrat-SemiBold';
	font-size: 25px;
	line-height: normal;
}

.bt_area_saiba_mais {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;	
}

/* area diferenciais */
#area_diferenciais {
	clear: both; 
	width: 100%; 
}

.box_area_diferenciais {
	float: left;
	clear: both;
	width: 90%;
	margin: 30px 5% 0;
	text-align: center;
}
.box_area_diferenciais img {}
.box_area_diferenciais p {margin-top: 15px;}
.box_area_diferenciais span {font-family: 'Montserrat-Black'; font-size: 18px; text-transform: uppercase;}

/* area empresa */
#area_empresa {
	clear: both;
	width: 90%;
	padding: 30px 5% 90px;
	margin-top: 30px;
	background: #FFC600;
	text-align: center; 
}
.tit_area_empresa {
	float: left; 
	clear: both; 
	font-size: 35px; 
	line-height: normal; 
	margin: 0; 
	padding: 0; 	
	text-transform: uppercase;
}

.txt_area_empresa {
	float: left; 
	clear: both; 
	margin-top: 30px; 
	text-align: justify;
}

#area_contatos {
	clear: both;
	width: 85%;
	background: #2C4C6E;
	border: solid 10px #FFF;
	border-bottom: 0;
	color: #FFF;
	margin: -60px 5% 0;
	
}
#area_contatos a {color: #FFF;}
#area_contatos a:hover {color: #F2F2F2;}

.box_area_contatos {
	float: left;
	clear: both;
	width: 100%;
	margin: 20px 0;
	text-align: center;
}
.box_area_contatos span {font-family: 'Montserrat-SemiBold'; font-size: 18px; text-transform: uppercase;}

/* form e mapa */
#area_formapa {
	clear: both;
	width: 90%;
	margin: 30px 5% 0;	
}

.box_formulario {
	float: left;
	clear: both;
	width: 100%;
}

.box_mapa {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
}

/* rodape */
#rodape {
	clear: both;
	width: 100%;
	margin-top: 15px;
}
#rodape a {color: #282828;}
#rodape a:hover {color: #2C4C6E;}

.redes_sociais {
	float: left;
	clear: both;
	width: 90%;
	margin: 15px 5%;
	text-align: center;
}
.redes_sociais img {width: 65px; margin: 0 2.5%;}
.redes_sociais p {margin: 15px 0 0;}

.creditos {
	float: left;
	clear: both;
	width: 90%;
	background: #F0F0F0;
	padding: 15px 5%;
	margin-top: 15px;
	text-align: center;
}
.creditos span {font-family: 'Montserrat-SemiBold';}

#bt_flutuante {
	position: fixed;
	clear: both;
	width: auto;
	text-align: right;
	right: 5%;
	bottom: 20px;
	z-index: 99;
}
#bt_flutuante img {width: 85px;}

/*política de privacidade*/
#privacidade {
	position: fixed;
	clear: both;
	width: 90%;
	padding: 5%;
	background: rgba(0,0,0,0.85);
	bottom: 0;	
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	z-index: 999999;
}

#privacidade a {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
#privacidade a:hover {color: #CCC;}

.txt_privacidade {
	float: left;
	clear: both;
	width: 100%;
	text-align: justify;
}

.bt_privacidade {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 10px;
	margin-left: 10%;
	text-align: center;
	background: #2C4C6E;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: background .5s ease;
	cursor: pointer;
}
.bt_privacidade:hover {background: #000;}

#popup {
	position: absolute;
	float: left;
	clear: both;	
	width: 90%;
	margin-left: 5%;	
	top: 15%;
	padding: 0px;
	text-align: center;
	z-index: 999;
}

.bt_popup {
	float: left;
	clear: both;
	width: 100%;
	height: 30px;
	text-align: center;
	margin-bottom: 2px;
}

#ancora {
	clear: both;	
	width: 100%;
}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.box_area_servicos {width: 60%;	margin: 30px 20% 0;}
.zeroMargin_tablet {margin-left: 0;}
.hide_tablet {display: none;}
}

@media only screen and (min-width: 585px) {	
#bt_flutuante {right: 2.5%;}
	
.box_area_saiba_mais {font-size: 30px;}
	
/*política de privacidade*/
#privacidade {
	padding-top: 15px;
	padding-bottom: 15px;
}	
.txt_privacidade {clear: none; width: 75%;}

.bt_privacidade {
	float: right;
	clear: right;
	width: 20%;
	margin: 0;
}
	
#popup {width: 70%;	margin-left: 15%;}
}

@media only screen and (min-width: 640px) {	
#anima {display: block;}
.box_area_servicos {clear: none; width: 28%; margin: 30px 2.5% 0;}
.box_area_diferenciais {clear: none; width: 28%; margin: 30px 2.5% 0;}
#area_contatos {width: 88%;}
}

@media only screen and (min-width: 768px) {	
#conteudo_intro {margin-top: 40px;}
	
/* internas */
#img_limpeza {height: 200px;}
#img_portaria {height: 200px;}
#img_sindico {height: 200px;}
#conteudo1 {margin-top: 40px;}
	
/* area empresa */
#area_empresa {padding: 40px 5% 100px;}
	
/* form e mapa */	
#area_formapa {margin: 40px 5% 0;}
.box_formulario {clear: none; width: 47.5%;}
.box_mapa {float: right; clear: right; width: 47.5%; margin: 0;}

/* rodape */
#rodape {margin-top: 20px;}
.redes_sociais {margin: 20px 5%;}
.redes_sociais p {margin: 20px 0 0;}
.creditos {margin-top: 20px; margin: 20px 0 0;}
	
#popup {width: 60%;	margin-left: 20%;}
.zeroMargin_desktop {margin-left: 0;}
.hide_desktop {display: none;}
}

@media only screen and (min-width: 960px) {	
/* area saiba mais */
#area_saiba_mais {background-size: 1500px;}	
.box_area_saiba_mais {width: 60%; margin: 40px 5%;}

/* area empresa */
#area_empresa {text-align: left;}
.tit_area_empresa {
	clear: none; 
	font-size: 45px; 
	width: 40%;
	margin-top: 3%;
}

.txt_area_empresa {
	float: right; 
	clear: right; 
	margin: 0; 
	width: 40%;
	border-left: solid 1px #FFF;
	padding-left: 10%;
}
}

@media only screen and (min-width: 1024px) {	
/* area empresa */
.box_area_contatos {clear: none; width: 33.3%;}
#popup {top: 20%;}
}

@media only screen and (min-width: 1280px) {	
.logo {width: 230px;}
.logo img {width: 230px;}
.menu_principal {width: 550px; margin-top: 40px;}
	
#conteudo_intro {margin-top: 50px;}
.txt_conteudo_intro {font-size: 20px;}
	
/* internas */
#img_limpeza {height: 300px;}
#img_portaria {height: 300px;}
#img_sindico {height: 300px;}
#conteudo1 {margin-top: 50px;}
	
 /* area serviços */	
#area_servicos {width: 90%; margin: 0 5%;}
.box_area_servicos {margin: 50px 2.5% 0;}
	
/* area diferenciais */
#area_diferenciais {width: 90%; margin: 0 5%;}
.box_area_diferenciais {margin: 50px 2.5% 0;}

 /* area saiba mais */
#area_saiba_mais {margin: 50px 0; background-size: auto;}
.box_area_saiba_mais {width: 650px; font-size: 35px; margin: 50px 5%;}
	
/* area empresa */
#area_empresa {padding: 50px 5% 110px;	margin-top: 50px;}	
.tit_area_empresa {font-size: 55px; width: 35%; margin-top: 0; margin-left: 5%;}
.txt_area_empresa {width: 35%; margin-right: 5%;}
#area_contatos {width: 89%;}
	
/* form e mapa */	
#area_formapa {margin: 50px 5% 0;}
.box_formulario {width: 35%;}
.box_mapa {width: 60%;}
	
/* rodape */
#rodape {margin-top: 25px;}
.redes_sociais {margin: 25px 5%;}
.redes_sociais p {margin: 25px 0 0;}
.creditos {margin-top: 25px; margin: 25px 0 0;}
	
/*política de privacidade*/
.txt_privacidade {width: 80%;}
.bt_privacidade {width: 15%;}
	
#popup {width: 50%;	margin-left: 25%;}
}

@media only screen and (min-width: 1500px) {
.tit_area_empresa {width: 30%; margin-left: 10%;}
.txt_area_empresa {line-height: 30px;}
#popup {width: 40%;	margin-left: 30%;}
}

@media only screen and (min-width: 1600px) {
#area_saiba_mais {background-position: bottom; background-size: 100%; } /* area saiba mais */
}

@media only screen and (min-width: 1800px) {	
/* internas */
#img_limpeza {height: 400px;}
#img_portaria {height: 400px;}
#img_sindico {height: 400px;}
.tit_area_empresa {width: 25%; margin-left: 15%;}	
#popup {width: 30%;	margin-left: 35%;}
}